
@base <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
    dcterms:title  "Laser wavelength"@en ;
    rdfs:label "Laser wavelength"@en, "Laser-Wellenlänge"@de 

.
            

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#0> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#0>;
    rdfs:label "380"@en , "380"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#1> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#1>;
    rdfs:label "488"@en , "488"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#2> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#2>;
    rdfs:label "532"@en , "532"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#3> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#3>;
    rdfs:label "561"@en , "561"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#4> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#4>;
    rdfs:label "640"@en , "640"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                

<http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#5> a <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG#5>;
    rdfs:label "Brightfield"@en , "Brightfield"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/laserWavelengthHG> 
.
                